@charset "UTF-8";

/*Base
-------------------------------------------------------------------------------------------------*/
*{
	margin:0;
	padding:0;
	border:0;
	border-image:none;
	box-sizing:border-box;
}
html{
	overflow-x:hidden;
	font-size:62.5%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
body{
	color:#000000;
	font-family:-apple-system,BlinkMacSystemFont,"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
	font-weight:500;
	font-size:1.6rem;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	_::-webkit-full-page-media,_:future,:root body{
	font-weight:400;
	}
}
html,body{
	width:100%;
	height:100%;
	background-color:#150606;
}
input[type="text"],input[type="email"],input[type="tel"],input[type="submit"],input[type="button"],input[type="image"],input[type="reset"],button,textarea,select{
	color:#000000;
	margin:0;
	padding:0;
	background:none;
	border:none;
	border-radius:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
select::-ms-expand{
	display:none;
}
img{
	border:none;
	vertical-align:bottom;
}
.pc{
	display:block;
	}
.sp{
	display:none;
}
@media screen and (max-width:1079px){
	img{
	max-width:100%;
	height:auto;
	width /***/:auto;
	}
	.pc{
	display:none;
	}
	.sp{
	display:block;
	}
}
@media screen and (max-width:639px){
	body{
	font-size:1.4rem;
	}
}
@media screen and (max-width:479px){
	body{
	font-size:1.2rem;
	}
}

/*Layout
-------------------------------------------------------------------------------------------------*/
#main{
	background-color:#FFFFFF;
}
.layout{
	width:100%;
}
.container{
	width:1280px;
	margin:0 auto;
}
.inner{
	width:1080px;
	margin:0 auto;
}
.bg{
	background-color:#EEEEEE;
	padding:2rem;
}
@media screen and (max-width:1279px){
	.container{
	width:100%;
	padding-left:1rem;
	padding-right:1rem;
	}
}
@media screen and (max-width:1079px){
	.inner{
	width:100%;
	padding-left:1rem;
	padding-right:1rem;
	}
	.bg{
	padding:1rem;
	}
}

/*Clearfix
-------------------------------------------------------------------------------------------------*/
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	content:"";
	overflow:hidden;
}
.clearfix{
	overflow:hidden;
}
/*clearfix_forIE6*/
* html .clearfix{
	height:1%;
	overflow:visible;
}
.clearfix{
	display:block;
}

/*Align
-------------------------------------------------------------------------------------------------*/
.left{
	text-align:left !important;
}
.center{
	text-align:center !important;
}
.right{
	text-align:right !important;
}

/*Float
-------------------------------------------------------------------------------------------------*/
.fleft{
	float:left !important;
}
.fright{
	float:right !important;
}
img.fleft,
img.fright{
	padding-left:1rem;
	padding-right:1rem;
	padding-bottom:1rem;
}

/*Font
-------------------------------------------------------------------------------------------------*/
strong,.bold{
	font-weight:bold !important;
}
.normal{
	font-weight:normal !important;
}
em,.italic{
	font-style:italic !important;
}
.underline{
	text-decoration:underline !important;
}
small,.small{
	font-size:88%;
}
.large{
	font-size:113%;
}
sup,.sup{
	font-size:75%;
	position:relative;
	vertical-align:top;
}
sub,.sub{
	font-size:75%;
	position:relative;
	vertical-align:bottom;
}
.red{
	color:#A50606 !important;
}
.green{
	color:#025525 !important;
}
.blue{
	color:#0A4A9F !important;
}
.black{
	color:#000000 !important;
}

/*Link
-------------------------------------------------------------------------------------------------*/
a:link{
	color:#06336E;
	background-color:transparent;
	text-decoration:underline;
}
a:visited{
	color:#06336E;
	text-decoration:underline;
}
a:hover,
a:focus,
a:active{
	color:#06336E;
	text-decoration:none;
}
ul.arrow li:before,
li.arrow:before,
span.arrow:before{
	font-size:82%;
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f054';
	font-weight:900;
	margin-right:1rem;
	display:inline-block;
}
ul.link li:before,
li.link:before,
span.link:before{
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f0da';
	font-weight:900;
	margin-right:1rem;
	display:inline-block;
}
ul.site li:after,
li.site:after,
span.site:after{
	font-size:94%;
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f35d';
	font-weight:900;
	margin-left:0.5rem;
	margin-right:0.5rem;
	display:inline-block;
}
ul.doc li:after,
li.doc:after,
span.doc:after{
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f15c';
	font-weight:900;
	margin-left:0.5rem;
	margin-right:0.5rem;
	display:inline-block;
}
ul.film li:after,
li.film:after,
span.film:after{
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f008';
	font-weight:900;
	margin-left:0.5rem;
	margin-right:0.5rem;
	display:inline-block;
}
a:hover img.opacity{
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	transition:.3s;
}

/*List
-------------------------------------------------------------------------------------------------*/
ul.disc li{
	list-style-type:disc;
	margin-left:2rem;
}
ol li,
ul.decimal li{
	list-style-type:decimal;
	margin-left:2rem;
}
ol.parentheses li{
	list-style-type:none;
	counter-increment:cnt;
	margin-left:3rem;
}
ol.parentheses li:before{
	content:"("counter(cnt)")";
	display:inline-block;
	margin-left:-3rem;
	width:3rem;
}
ul.note li,
ul.indent li{
	margin-left:1.6rem;
	text-indent:-1.6rem;
}
ul.note li::before{
	content:'※';
}
ul.note li span.arrow:before,
ul.note li span.link:before,
ul.note li span.site:after,
ul.note li span.doc:after,
ul.indent li span.arrow:before,
ul.indent li span.link:before,
ul.indent li span.site:after,
ul.indent li span.doc:after{
	text-indent:0;
}
ul.odd li,
ul.even li{
	margin-top:0.5rem;
	padding:1rem;
}
ul.odd li:nth-child(odd){
	background-color:#EEEEEE;
}
ul.even li:nth-child(even){
	background-color:#EEEEEE;
}
@media screen and (max-width:639px){
	ul.note li,
	ul.indent li{
	text-indent:-1.4rem;
	}
	ul.odd li,
	ul.even li{
	margin-top:0;
	padding:1rem 0.5rem;
	}
}
@media screen and (max-width:479px){
	ul.note li,
	ul.indent li{
	text-indent:-1.2rem;
	}
}

/*Column
-------------------------------------------------------------------------------------------------*/
.column:after{
	display:block;
	clear:both;
	height:0;
	content:"";
	overflow:hidden;
}
.column{
	overflow:hidden;
}
* html .column{
	height:1%;
	overflow:visible;
}
.column{
	display:block;
}
.col2-1{width:50%;float:left;}
.col3-1{width:33.3%;float:left;}
.col3-2{width:66.6%;float:left;}
.col4-1{width:25%;float:left;}
.col4-3{width:75%;float:left;}
.col5-1{width:20%;float:left;}
.col5-2{width:40%;float:left;}
.col5-3{width:60%;float:left;}
.col5-4{width:80%;float:left;}
@media screen and (max-width:1079px){
	.col2-1,
	.col3-1,
	.col3-2,
	.col4-1,
	.col4-3,
	.col5-1,
	.col5-2,
	.col5-3,
	.col5-4{
	width:100% !important;
	float:none !important;
	}
}
.col-layout img{
	max-width:100%;
	height:auto;
	width /***/:auto;
}
.col-layout .col2-1,
.col-layout .col3-1,
.col-layout .col3-2,
.col-layout .col4-1,
.col-layout .col4-3,
.col-layout .col5-1,
.col-layout .col5-2,
.col-layout .col5-3,
.col-layout .col5-4{
	padding-left:1rem;
	padding-right:1rem;
}
@media screen and (max-width:1079px){
	.col-layout .col2-1,
	.col-layout .col3-1,
	.col-layout .col3-2,
	.col-layout .col4-1,
	.col-layout .col4-3,
	.col-layout .col5-1,
	.col-layout .col5-2,
	.col-layout .col5-3,
	.col-layout .col5-4{
	padding-left:0;
	padding-right:0;
	padding-bottom:1rem;
	}
}

/*Margin
-------------------------------------------------------------------------------------------------*/
.mt0{margin-top:0 !important;}
.mt1{margin-top:1rem !important;}
.mt2{margin-top:2rem !important;}
.mt3{margin-top:3rem !important;}
.mt4{margin-top:4rem !important;}
.mt5{margin-top:5rem !important;}
.mb0{margin-bottom:0 !important;}
.mb1{margin-bottom:1rem !important;}
.mb2{margin-bottom:2rem !important;}
.mb3{margin-bottom:3rem !important;}
.mb4{margin-bottom:4rem !important;}
.mb5{margin-bottom:5rem !important;}
.ml0{margin-left:0 !important;}
.ml1{margin-left:1rem !important;}
.ml2{margin-left:2rem !important;}
.ml3{margin-left:3rem !important;}
.ml4{margin-left:4rem !important;}
.ml5{margin-left:5rem !important;}
.mr0{margin-right:0 !important;}
.mr1{margin-right:1rem !important;}
.mr2{margin-right:2rem !important;}
.mr3{margin-right:3rem !important;}
.mr4{margin-right:4rem !important;}
.mr5{margin-right:5rem !important;}
@media screen and (max-width:639px){
	.mt1{margin-top:0.5rem !important;}
	.mt2{margin-top:1rem !important;}
	.mt3{margin-top:1.5rem !important;}
	.mt4{margin-top:2rem !important;}
	.mt5{margin-top:2.5rem !important;}
	.mb1{margin-bottom:0.5rem !important;}
	.mb2{margin-bottom:1rem !important;}
	.mb3{margin-bottom:1.5rem !important;}
	.mb4{margin-bottom:2rem !important;}
	.mb5{margin-bottom:2.5rem !important;}
	.ml1{margin-left:0.5rem !important;}
	.ml2{margin-left:1rem !important;}
	.ml3{margin-left:1.5rem !important;}
	.ml4{margin-left:2rem !important;}
	.ml5{margin-left:2.5rem !important;}
	.mr1{margin-right:0.5rem !important;}
	.mr2{margin-right:1rem !important;}
	.mr3{margin-right:1.5rem !important;}
	.mr4{margin-right:2rem !important;}
	.mr5{margin-right:2.5rem !important;}
}

/*Padding
-------------------------------------------------------------------------------------------------*/
.pt0{padding-top:0 !important;}
.pt1{padding-top:1rem !important;}
.pt2{padding-top:2rem !important;}
.pt3{padding-top:3rem !important;}
.pt4{padding-top:4rem !important;}
.pt5{padding-top:5rem !important;}
.pb0{padding-bottom:0 !important;}
.pb1{padding-bottom:1rem !important;}
.pb2{padding-bottom:2rem !important;}
.pb3{padding-bottom:3rem !important;}
.pb4{padding-bottom:4rem !important;}
.pb5{padding-bottom:5rem !important;}
.pl0{padding-left:0 !important;}
.pl1{padding-left:1rem !important;}
.pl2{padding-left:2rem !important;}
.pl3{padding-left:3rem !important;}
.pl4{padding-left:4rem !important;}
.pl5{padding-left:5rem !important;}
.pr0{padding-right:0 !important;}
.pr1{padding-right:1rem !important;}
.pr2{padding-right:2rem !important;}
.pr3{padding-right:3rem !important;}
.pr4{padding-right:4rem !important;}
.pr5{padding-right:5rem !important;}
@media screen and (max-width:639px){
	.pt1{padding-top:0.5rem !important;}
	.pt2{padding-top:1rem !important;}
	.pt3{padding-top:1.5rem !important;}
	.pt4{padding-top:2rem !important;}
	.pt5{padding-top:2.5rem !important;}
	.pb1{padding-bottom:0.5rem !important;}
	.pb2{padding-bottom:1rem !important;}
	.pb3{padding-bottom:1.5rem !important;}
	.pb4{padding-bottom:2rem !important;}
	.pb5{padding-bottom:2.5rem !important;}
	.pl1{padding-left:0.5rem !important;}
	.pl2{padding-left:1rem !important;}
	.pl3{padding-left:1.5rem !important;}
	.pl4{padding-left:2rem !important;}
	.pl5{padding-left:2.5rem !important;}
	.pr1{padding-right:0.5rem !important;}
	.pr2{padding-right:1rem !important;}
	.pr3{padding-right:1.5rem !important;}
	.pr4{padding-right:2rem !important;}
	.pr5{padding-right:2.5rem !important;}
}

/*Header
-------------------------------------------------------------------------------------------------*/
/*hnavi*/
header #hnavi{
	height:30px;
	background-color:#150606;
}
header #hnavi ul.hnavi{
	float:left;
	margin:0.3rem 1rem 0 1rem;
}
header #hnavi ul.language{
	float:right;
	margin:0.3rem 1rem 0 1rem;
}
header #hnavi .hnavi li{
	float:left;
	margin-right:1.5rem;
}
header #hnavi .language li{
	float:left;
}
header #hnavi .hnavi li a,
header #hnavi .language li a{
	color:#FFFFFF;
	text-decoration:none;
}
header #hnavi .hnavi li a:hover,
header #hnavi .language li a:hover{
	text-decoration:underline;
}
header #hnavi .hnavi li:before{
	color:#9F9F9F;
	font-size:94%;
	font-family:"Font Awesome 5 Free";
	content:'\f138';
	font-weight:900;
	margin-right:0.5rem;
}
header #hnavi .language li:after{
	color:#9F9F9F;
	content:'|';
	margin:0 0.8rem;
}
header #hnavi .language li:first-child:after{
	content:none;
	margin-right:0;
}
header #hnavi .language i{
	font-size:94%;
	color:#9F9F9F;
	margin-right:0.8rem;
}
header #hnavi .language a.selected{
	font-weight:bold;
	text-decoration:underline;
}
@media screen and (max-width:639px){
	header #hnavi ul.hnavi{
	font-size:88%;
	}
}

/*header*/
header #header{
	height:80px;
	background-color:#FFFFFF;
}
header #header h1{
	padding-left:0.5rem;
	float:left;
}
@media screen and (-ms-high-contrast:none){
	*::-ms-backdrop,
	header #header h1 a img{
	width:100%;
	}
}
header #header .hbtn{
	float:right;
}
header #header .hbtn li{
	float:left;
}
header #header .hbtn li.reserve{
	padding:10px 15px 10px 0;
}
header #header .hbtn li.reserve a{
	color:#000000;
	font-size:94%;
	line-height:1.4;
	text-decoration:none;
	background-color:#E5E2E0;
	padding-right:1rem;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
}
header #header .hbtn li.reserve a:before{
	width:60px;
	height:60px;
	color:#FFFFFF;
	font-size:150%;
	font-family:"Font Awesome 5 Free";
	content:'\f108';
	font-weight:900;
	margin-right:1rem;
	background-color:#3E4E49;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-pack:center;
		justify-content:center;
}
header #header .hbtn li.reserve a:after{
	color:#964848;
	font-family:"Font Awesome 5 Free";
	content:'\f35d';
	font-weight:900;
	margin-left:0.5rem;
}
header #header .hbtn li.reserve a:hover{
	background-color:#d0ccc9;
	transition:.3s;
}
header #header .hbtn li.search a{
	height:80px;
	color:#FFFFFF;
	font-size:113%;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:0.05rem;
	background-color:#353F5A;
	padding:1rem 4rem 1rem 3rem;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
}
header #header .hbtn li.search a:before{
	color:#FFFFFF;
	font-size:113%;
	font-family:"Font Awesome 5 Free";
	content:'\f002';
	font-weight:900;
	margin-right:1.5rem;
}
header #header .hbtn li.search a:hover{
	background-color:#262d3e;
	transition:.3s;
}
@media screen and (-ms-high-contrast:none){
	header #header .hbtn li.reserve a span{
	padding-top:4px;
	}
	header #header .hbtn li.search a:before{
	margin-top:-4px;
	}
}

/*gnavi*/
header #gnavi{
	border-top:1px solid #C8C3BD;
	background-color:#E5E2E0;
}
header #gnavi .gnavi{
	overflow:hidden;
	width:1280px;
	margin:0 auto;
	padding:0;
	display:flex;
}
header #gnavi .gnavi li{
	width:calc(100%/6);
	font-size:113%;
	font-weight:bold;
	text-align:center;
}
	#en header #gnavi .gnavi li{
		width:calc(100%/5);
	}
header #gnavi .gnavi li a{
	width:100%;
	height:100%;
	color:#000000;
	text-decoration:none;
	padding:1.5rem;
	background-color:#E5E2E0;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-pack:center;
		justify-content:center;
}
	#en header #gnavi .gnavi li a{
		padding:1rem 1.5rem;
	}
header #gnavi .gnavi li a:hover,
header #gnavi .gnavi li a.current{
	background-color:#d0ccc9;
}

header #gnavi .dropdown{
	width:100%;
	display:none;
	position:absolute;
	z-index:99998;
}
header #gnavi .dropdown li{
	width:400px;
}
	#en header #gnavi .dropdown li{
		width:600px;
	}
	#en header #gnavi .dropdown li a{
		padding:1.5rem;
	}
header #gnavi .dropdown li{
	font-size:88%;
	line-height:1.6;
	border-bottom:1px solid #9F9F9F;
	background:rgba(21,6,6,0.9);
	padding:0.5rem 0;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
}
header #gnavi .dropdown li:last-child{
	border-bottom:none;
}
header #gnavi .dropdown li:after{
	color:#9F9F9F;
	font-family:"Font Awesome 5 Free";
	content:'\f054';
	font-weight:900;
	margin-right:1rem;
}
header #gnavi .dropdown li a{
	display:block;
	color:#FFFFFF;
	text-align:left;
	background:rgba(21,6,6,0);
}
header #gnavi .dropdown li a:hover{
	background:rgba(21,6,6,0);
	text-decoration:underline;
}
header #gnavi .dropdown li a.current{
	background:rgba(21,6,6,0);
}
@media screen and (max-width:1279px){
	header #gnavi .gnavi{
	width:100%;
	}
}
@media screen and (max-width:1079px){
	header #gnavi{
	border-top:none;
	background:rgba(21,6,6,0.9);
	}
	header #gnavi .gnavi{
	width:100%;
	display:block;
	}
	header #gnavi .gnavi li{
	width:100%;
	border-bottom:1px solid #9F9F9F;
	}
		#en header #gnavi .gnavi li{
		width:100%;
		}
	header #gnavi .gnavi li a{
	color:#FFFFFF;
	background:rgba(21,6,6,0);
	}
	header #gnavi .gnavi li a:hover{
	background:rgba(21,6,6,0);
	text-decoration:underline;
	}
	header #gnavi .gnavi li a.current{
	background:rgba(21,6,6,0);
	}
}

/*gnavi sp*/
@media screen and (max-width:1079px){
	header #gnavi .sp{
	width:100%;
	height:100%;
	}
	header #gnavi .sp li.reserve a{
	display:block;
	}
	header #gnavi .sp li.reserve a:after{
	color:#FFFFFF;
	font-family:"Font Awesome 5 Free";
	content:'\f35d';
	font-weight:900;
	margin-left:0.5rem;
	display:inline-block;
	}
	header #gnavi .sp ul.language{
	padding:1.5rem;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	header #gnavi .sp .language li{
	font-size:113%;
	float:left;
	}
	header #gnavi .sp .language li a{
	color:#FFFFFF;
	text-decoration:none;
	}
	header #gnavi .sp .language li a:hover{
	text-decoration:underline;
	}
	header #gnavi .sp .language li:after{
	color:#9F9F9F;
	content:'|';
	margin:0 0.8rem;
	}
	header #gnavi .sp .language li:first-child:after{
	content:none;
	margin-right:0;
	}
	header #gnavi .sp .language i{
	font-size:94%;
	color:#9F9F9F;
	margin-right:0.8rem;
	}
	header #gnavi .sp .language a.selected{
	font-weight:bold;
	text-decoration:underline;
	}
}

/*Toggle
-------------------------------------------------------------------------------------------------*/
header #toggle{
	display:none;
}
@media screen and (max-width:1079px){
	header #hnavi .language,
	header #header .hbtn,
	header #gnavi,
	header #gnavi .dropdown,
	header #gnavi .dropdown li,
	header #gnavi .dropdown li a{
	display:none;
	}
	header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:auto;
	z-index:99999;
	margin:0;
	}
	header #toggle{
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border-bottom:1px solid #C8C3BD;
	}
	header #toggle .toggle{
	position:fixed;
	top:30px;
	right:0;
	width:80px;
	height:80px;
	text-align:center;
	background:#E5E2E0;
	display:table;
	vertical-align:middle;
	}
	header #toggle .toggle a{
	color:#000000;
	text-decoration:none;
	white-space:nowrap;
	display:table-cell;
	vertical-align:middle;
	}
	header #toggle .toggle i{
	font-size:175%;
	line-height:1.0;
	display:block;
	margin:0.2rem auto;
	}
	header #toggle .toggle span{
	font-size:88%;
	line-height:1.0;
	letter-spacing:-0.1rem;
	font-weight:bold;
	}
	#main{margin-top:110px;}
}
@media screen and (max-width:639px){
	header #hnavi{
	height:25px;
	}
	header #header{
	max-height:60px;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
	}
	header #header h1{
	max-width:413px;
	}
	header #toggle .toggle{
	top:25px;
	width:60px;
	height:60px;
	}
	#main{margin-top:85px;}
}
@media screen and (max-width:479px){
	header #hnavi{
	height:20px;
	}
	header #header{
	max-height:50px;
	}
	header #header h1{
	max-width:309px;
	}
	header #toggle .toggle{
	top:20px;
	width:50px;
	height:50px;
	}
	#main{margin-top:70px;}
}
@media screen and (max-width:374px){
	header #header{
	max-height:40px;
	}
	header #header h1{
	max-width:275px;
	}
	header #toggle .toggle{
	width:40px;
	height:40px;
	}
	header #toggle .toggle i{
	font-size:150%;
	line-height:0.8;
	margin:0.2rem auto 0 auto;
	}
	header #toggle .toggle span{
	font-size:75%;
	line-height:1.0;
	}
	#main{margin-top:60px;}
}

/*scroll*/
@media screen and (max-width:1079px){
	header #gnavi{
	position:fixed;
	overflow:auto;
	top:110px;
	left:0;
	width:100%;
	height:100%;
	-webkit-overflow-scrolling:touch;
	}
}
@media screen and (max-width:639px){
	header #gnavi{
	top:85px;
	}
}
@media screen and (max-width:479px){
	header #gnavi{
	top:70px;
	}
}
@media screen and (max-width:374px){
	header #gnavi{
	top:60px;
	}
}

/*Footer
-------------------------------------------------------------------------------------------------*/
/*fnavi*/
footer #fnavi{
	background-color:#F0F0F0;
	text-align:center;
}
footer #fnavi nav{
	margin:0 auto;
	padding:1rem;
}
footer #fnavi .fnavi li{
	display:inline-block;
	margin-right:2rem;
}
@media screen and (max-width:639px){
	footer #fnavi nav{
	padding:0.5rem 1rem;
	}
	footer #fnavi .fnavi li{
	margin-right:1rem;
	font-size:88%;
	}
}

/*sitemap*/
footer #sitemap{
	background-color:#D6D4D2;
}
footer #sitemap nav{
	width:1080px;
	margin:0 auto;
	padding:1.5rem 0;
}
footer #sitemap .parent{
	width:calc(100%/3);
	float:left;
}
	#en footer #sitemap .parent:nth-child(1){
		width:30%;
	}
	#en footer #sitemap .parent:nth-child(2){
		width:40%;
	}
	#en footer #sitemap .parent:nth-child(3){
		width:30%;
	}
footer #sitemap .parent>li{
	text-align:left;
	font-weight:bold;
	padding:0.3rem;
}
footer #sitemap .parent>li>a{
	color:#000000;
	text-decoration:none;
}
footer #sitemap .parent>li>a:hover{
	text-decoration:underline;
}
footer #sitemap .child{
	margin-top:0.5rem;
}
footer #sitemap .child>li{
	font-size:88%;
	font-weight:normal;
	padding:0.3rem 0.5rem;
}
@media screen and (max-width:1079px){
footer #sitemap{
	display:none;
	}
}

/*getreader*/
footer .getreader{
	text-align:center;
	background-color:#F0F0F0;
	padding:1rem;
}
footer .getreader a,
footer .getreader p{
	display:inline-block;
	padding:0.5rem;
	font-size:88%;
	vertical-align:middle;
}
footer .getreader img{
	height:48px;
}
footer .getreader a{
	padding:0.5rem;
}
footer .getreader span{
	display:block;
}
@media screen and (max-width:1079px){
	footer .getreader{
	background-color:#D6D4D2;
	}
}
@media screen and (max-width:639px){
	footer .getreader p{
	text-align:left;
	}
	footer .getreader span{
	display:inline;
	}
}

/*footer*/
footer #footer{
	background-color:#FFFFFF;
}
footer #footer .logo{
	padding:0.5rem;
	float:left;
}
footer #footer address{
	line-height:1.5;
	padding:1rem 0.5rem;
	float:right;
}
	#en footer #footer address .address{
	margin-bottom:1rem
	}
footer #footer address .access{
	margin:0 0.5rem;
}
footer #footer address .access:before{
	color:#4C5C56;
	font-family:"Font Awesome 5 Free";
	content:'\f3c5';
	font-weight:900;
	margin-right:0.5rem;
	display:inline-block;
}
footer #footer address .inquiry{
	margin:0 0.1rem;
}
footer #footer address .inquiry:before{
	color:#4C5C56;
	font-size:113%;
	font-family:"Font Awesome 5 Free";
	content:'\f0e0';
	font-weight:900;
	margin-right:0.9rem;
	display:inline-block;
}
@media screen and (max-width:1079px){
	footer #footer .logo,
	footer #footer address{
	float:none;
	text-align:center;
	}
	footer #footer .logo{
	margin:0 auto;
	padding:0 0.5rem;
	}
	footer #footer address{
	padding:0 0.5rem 1.5rem 0.5rem;
	}
	footer #footer address .inquiry{
	padding-top:1rem;
	}
		#en footer #footer address .inquiry{
		padding-top:0;
		}
}
@media screen and (max-width:639px){
	footer #footer .logo{
	max-width:413px;
	}
	footer #footer address{
	padding:0 0.5rem 1rem 0.5rem;
	}
	footer #footer address .inquiry{
	padding-top:0.5rem;
	}
}
@media screen and (max-width:479px){
	footer #footer .logo{
	max-width:309px;
	}
}
@media screen and (max-width:374px){
	footer #footer .logo{
	max-width:275px;
	}
}

/*copyright*/
footer .copyright{
	color:#FFFFFF;
	font-size:88%;
	text-align:center;
	margin:0.5rem 1rem;
}

/*Pagetop
-------------------------------------------------------------------------------------------------*/
.wrapper{
	position:relative;
}
#pagetop a{
	color:rgba(21,6,6,0.8);
	position:fixed;
	right:10px;
	font-size:275%;
	line-height:1.0;
	font-family:"Font Awesome 5 Free";
	content:'\f139';
	text-decoration:none;
	text-align:center;
	display:block;
	cursor:pointer;
	z-index:99997;
}
#pagetop a:hover{
	color:rgba(21,6,6,1);
}

/*Crumbs
-------------------------------------------------------------------------------------------------*/
#crumbs{
	padding:0.5rem 2rem;
	background-color:#150606;
}
#crumbs li{
	display:inline-block;
}
#crumbs li,
#crumbs li a{
	color:#FFFFFF;
}
#crumbs li:after{
	font-size:88%;
	font-family:"Font Awesome 5 Free";
	content:'\f054';
	font-weight:900;
	margin-left:1rem;
	margin-right:0.5rem;
	display:inline-block;
}
#crumbs li:last-child:after{
	content:none;
	margin-right:0;
}
@media screen and (-ms-high-contrast:none){
	#crumbs li{
	padding-top:4px;
	}
}
@media screen and (max-width:639px){
	#crumbs{
	font-size:88%;
	padding:0.3rem 1rem;
	}
}

/*Skip
-------------------------------------------------------------------------------------------------*/
.skip{
	width:1px;
	color:#000000;
	font-size:0.1%;
	line-height:0.1;
	background-color:#FFFFFF;
	position:absolute;
	left:-3000px;
	z-index:99999;
}
a.skip{
	background-color:#FFFFFF;
	text-align:center;
	padding:0.5rem 0;
	top:auto;
}
a.skip:active{
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}
a.skip:focus{
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}
@media screen and (max-width:1079px){
	header{
	z-index:99998;
	}
	a.skip:active,
	a.skip:focus{
	position:fixed;
	z-index:99999;
	}
}

/*NoScript
-------------------------------------------------------------------------------------------------*/
noscript{
	color:#999999;
	text-align:center;
}
@media screen and (max-width:1079px){
	noscript{
	display:none;
	}
}
